/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package cz.karry.dop.parser;

/**
 *
 * @author karry
 */
public class MemorySizeError extends Exception{

    MemorySizeError() {
        super();
    }
    
    MemorySizeError(String string) {
        super(string);
    }

}
